<?php

require_once("../../configuracion.php");


$destacado = isset($_POST['destacado']) ? $_POST['destacado'] : NULL;
$id_destacado = isset($_POST['id_destacado']) ? $_POST['id_destacado'] : NULL;
$tabla = isset($_POST['tabla']) ? $_POST['tabla'] : NULL;

//=====================================//


$retorno = false;

if ($id_destacado and $tabla) {
		
        $datos_actual = array(
			'destacado'		=> @$destacado+0
		);		
		$db->update($tabla,$datos_actual,"id='$id_destacado'");
    
        $retorno = true;
    
	}


//=====================================//

echo json_encode($retorno);


?>